{
	"images" :
	[
		{ "frame" : 48, "file" : "preserve/icons/hall-small.bmp"},
		{ "frame" : 49, "file" : "preserve/icons/hall-builded-small.bmp"},
		{ "frame" : 50, "file" : "preserve/icons/fort-small.bmp"},
		{ "frame" : 51, "file" : "preserve/icons/fort-builded-small.bmp"}
	]
}

